h1,
h2,
h3,
h4,
h5,
h6 {
  clear: both !important;
}

h1 {
  font-size: 2.2rem !important;
}

p {
  margin-bottom: 1.5em !important;
}

p {
  color: #676886;
}

p,
a {
  font-size: 16px;
}

dfn,
cite,
em,
i {
  font-style: italic;
}

blockquote {
  margin: 0 1.5em;
}

address {
  margin: 0 0 1.5em;
}

pre {
  background: #eee;
  font-family: "Courier 10 Pitch", courier, monospace;
  line-height: 1.6;
  margin-bottom: 1.6em;
  max-width: 100%;
  overflow: auto;
  padding: 1.6em;
}

code,
kbd,
tt,
var {
  font-family: monaco, consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

abbr,
acronym {
  border-bottom: 1px dotted #666;
  cursor: help;
}

mark,
ins {
  background: #fff9c0;
  text-decoration: none;
}

big {
  font-size: 125%;
}

/* Elements
--------------------------------------------- */
body {
  background: #fff;
}

hr {
  background-color: #ccc;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em;
}

ul,
ol {
  margin: 0 0 1.5em 3em;
}

ul {
  list-style: disc;
}

ol {
  list-style: decimal;
}

li > ul,
li > ol {
  margin-bottom: 0;
  margin-left: 1.5em;
}

dt {
  font-weight: 700;
}

dd {
  margin: 0 1.5em 1.5em;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
  max-width: 100%;
}

.blog-card {
  border-top-left-radius: 6px !important;
  border-top-right-radius: 6px !important;
}

.blog_thumbnail {
  height: 11rem;
  width: 100%;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  /* max-width: 100%; */
  object-fit: cover !important;
}

figure {
  margin: 1em 0;
}

table {
  margin: 0 0 1.5em;
  width: 100%;
}

/* Links
--------------------------------------------- */
a {
  color: #4169e1;
}

a:visited {
  color: #800080;
}

a:hover,
a:focus,
a:active {
  color: #191970;
}

a:focus {
  outline: thin dotted;
}

a:hover,
a:active {
  outline: 0;
}

.h4 {
  font-size: 20px !important;
}

.h6 {
  font-size: 12px !important;
}

.category-title {
  gap: 5px;
  flex-wrap: wrap;
}

.date-post-blog {
  font-size: 10px;
}

.time-blog {
  font-size: 12px;
}

.date-blog {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.blog-post {
  padding: 3px 10px;
  background: #2c2825;
  color: #fff;
  font-size: 11px;
  display: initial;
}

.card-text.blog-post {
  color: #fff;
}

.card-text.blog-post:hover {
  color: #ff7129;
}

.button-readmore {
  background-color: #4ac7fa !important;
  color: #fff !important;
  padding: 5px 20px;
  border-radius: 5px;
}

.button-readmore:hover {
  background-color: #3db2fd !important;
  color: #fff !important;
}

.title-blog-post {
  color: #212529 !important;
  font-weight: 600 !important;
}

.title-blog-post:hover {
  color: #ff7129 !important;
}

.title-header {
  font-size: 30px !important;
}

.entry-title {
  font-size: 33px !important;
}

.entry-meta {
  font-size: 20px;
  color: #212529;
}

.posted-on a {
  color: #111 !important;
}

.byline a {
  color: #111 !important;
}

.blogs-readmore {
  display: flex !important;
  flex-direction: column !important;
  justify-content: space-between !important;
}

.button-share {
  background-color: #9a86f7 !important;
  color: #fff !important;
  padding: 5px 20px;
  border-radius: 5px;
}

.button-share:hover {
  background-color: #4ac7fa !important;
  color: #fff !important;
}

.share-facebook {
  font-size: 12px;
}
